nvme_get_log_create_telemetry_host(2)

NAME
nvme_get_log_create_telemetry_host - Create host telemetry log

SYNOPSIS
int nvme_get_log_create_telemetry_host (int fd , struct nvme_telemetry_log *log );

ARGUMENTS

fd  File descriptor of nvme device

log Userspace address of the log payload

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.